GRUB-FILE(1)

NUME
grub-file - verifică tipul de fișier

REZUMAT
file OPȚIUNI FIȘIER

DESCRIERE
Verifică dacă FIȘIER este de tipul specificat.

--is-i386-xen-pae-domu
    Verifică dacă FIȘIER poate fi inițializat ca nucleu invitat neprivilegiat i386 PAE Xen

--is-x86_64-xen-domu
    Verifică dacă FIȘIER poate fi inițializat ca nucleu invitat neprivilegiat x86_64 Xen

--is-x86-xen-dom0
    Verifică dacă FIȘIR poate fi utilizat ca nucleu invitat privilegiat Xen x86

--is-x86-multiboot
    Verifică dacă FIȘIER poate fi utilizat ca nucleu multiboot x86

--is-x86-multiboot2 Verifică dacă FIȘIER poate fi utilizat ca nucleu multiboot2 x86

--is-arm-linux
    Verifică dacă FIȘIER este ARM Linux

--is-arm64-linux
    Verifică dacă FIȘIER este ARM64 Linux

--is-ia64-linux
    Verifică dacă FIȘIER este IA64 Linux

--is-mips-linux
    Verifică dacă FIȘIER este MIPS Linux

--is-mipsel-linux
    Verifică dacă FIȘIER este MIPSEL Linux

--is-sparc64-linux
    Verifică dacă FIȘIER este SPARC64 Linux

--is-powerpc-linux
    Verifică dacă FIȘIER este POWERPC Linux

--is-x86-linux
    Verifică dacă FIȘIER este x86 Linux

--is-x86-linux32
    Verifică dacă FIȘIER este X86 Linux ce suportă protocolul pe 32 de biți

--is-x86-kfreebsd
    Verifică dacă FIȘIER este x86 kFreeBSD

--is-i386-kfreebsd
    Verifică dacă FIȘIER este i386 kFreeBSD

--is-x86_64-kfreebsd
    Verifică dacă FIȘIER este x86_64 kFreeBSD

--is-x86-knetbsd
    Verifică dacă FIȘIER este x86 kNetBSD

--is-i386-knetbsd
    Verifică dacă FIȘIER este i386 kNetBSD

--is-x86_64-knetbsd Verifică dacă FIȘIER este x86_64 kNetBSD

--is-i386-efi
    Verifică dacă FIȘIER este fișier i386 EFI

--is-x86_64-efi
    Verifică dacă FIȘIER este fișier x86_64 EFI

--is-ia64-efi
    Verifică dacă FIȘIER este fișier IA64 EFI

--is-arm64-efi
    Verifică dacă FIȘIER este fișier ARM64 EFI

--is-arm-efi
    Verifică dacă FIȘIER este fișier ARM EFI

--is-riscv32-efi
    Verifică dacă FIȘIER este fișier RISC-V 32bit EFI

--is-riscv64-efi
    Verifică dacă FIȘIER este fișier RISC-V 64bit EFI

--is-hibernated-hiberfil
    Verifică dacă FIȘIER este hiberfil.sys în starea de hibernare

--is-x86_64-xnu
    Verifică dacă FIȘIER este x86_64 XNU (nucleu Mac OS X)

--is-i386-xnu
    Verifică dacă FIȘIER este i386 XNU (nucleu Mac OS X)

--is-xnu-hibr
    Verifică dacă FIȘIER este imagine hibernată XNU (nucleu Mac OS X)

--is-x86-bios-bootsector
    Verifică dacă FIȘIER este sector de pornire al BIOS-ului

-h, --help Afișează acest ajutor și iese. -u, --usage Afișează modul de utilizare al acestei comenzi și iese.

CONSULTAȚI ȘI
Documentația completă pentru grub-file este menținută ca un manual Texinfo. Dacă programele info și grub-file sunt instalate corect în sistemul dvs., comanda

    info grub-file

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.